@import url('https://fonts.googleapis.com/css2?family=Roboto:wght@100;300;400;500;700;900&display=swap');

$font-family: 'Roboto', sans-serif;
$font-size: 16px;
$line-height: 1.5;
$body-bg: white;
$text-color: #1A1A1A;
$primary: #00a4b8;
$secondary: #FFD74A;
$light: #F2F2F2;
$title-line-height: 1.26;
$text-line-height: 1.5;

$grid-breakpoints: (
    xs: 0,
    sm: 576px,
    md: 768px,
    lg: 992px,
    xl: 1200px
) !default;
